Bug 1412770 - [abrt] konqueror: ik_source_read_some_events(): konqueror killed by SIGTRAP
Summary: [abrt] konqueror: ik_source_read_some_events(): konqueror killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-baseapps
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4706eb6515e49bfc893a46cb6f8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 18:28 UTC by Karel Volný
Modified: 2017-08-08 19:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:34:05 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (93.22 KB, text/plain)
2017-01-12 18:28 UTC, Karel Volný
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-12 18:28 UTC, Karel Volný
no flags Details
File: core_backtrace (3.52 KB, text/plain)
2017-01-12 18:28 UTC, Karel Volný
no flags Details
File: dso_list (25.11 KB, text/plain)
2017-01-12 18:28 UTC, Karel Volný
no flags Details
File: environ (3.58 KB, text/plain)
2017-01-12 18:28 UTC, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: maps (121.22 KB, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: mountinfo (3.26 KB, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: open_fds (191 bytes, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-12 18:29 UTC, Karel Volný
no flags Details

Description Karel Volný 2017-01-12 18:28:45 UTC
Description of problem:
My 100% reproducer:
1) login on aliexpress.com
2) start leaving feedback
3) try to attach a photo
4) konqueror crashes on closing the filechooser window

Version-Release number of selected component:
konqueror-16.08.3-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        konqueror
crash_function: ik_source_read_some_events
executable:     /usr/bin/konqueror
global_pid:     2470
kernel:         4.8.15-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1265250

Comment 1 Karel Volný 2017-01-12 18:28:52 UTC
Created attachment 1240047 [details]
File: backtrace

Comment 2 Karel Volný 2017-01-12 18:28:53 UTC
Created attachment 1240048 [details]
File: cgroup

Comment 3 Karel Volný 2017-01-12 18:28:55 UTC
Created attachment 1240049 [details]
File: core_backtrace

Comment 4 Karel Volný 2017-01-12 18:28:57 UTC
Created attachment 1240050 [details]
File: dso_list

Comment 5 Karel Volný 2017-01-12 18:28:58 UTC
Created attachment 1240051 [details]
File: environ

Comment 6 Karel Volný 2017-01-12 18:29:00 UTC
Created attachment 1240052 [details]
File: limits

Comment 7 Karel Volný 2017-01-12 18:29:02 UTC
Created attachment 1240053 [details]
File: maps

Comment 8 Karel Volný 2017-01-12 18:29:03 UTC
Created attachment 1240054 [details]
File: mountinfo

Comment 9 Karel Volný 2017-01-12 18:29:05 UTC
Created attachment 1240055 [details]
File: namespaces

Comment 10 Karel Volný 2017-01-12 18:29:07 UTC
Created attachment 1240056 [details]
File: open_fds

Comment 11 Karel Volný 2017-01-12 18:29:08 UTC
Created attachment 1240057 [details]
File: proc_pid_status

Comment 12 Karel Volný 2017-01-12 18:29:10 UTC
Created attachment 1240058 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-26 00:11:12 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 19:34:05 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.